Spalten entfernen

02/28/2019 03:07 PM - G. Dröge

Status: Closed Start date: 02/28/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

bitte folgende SPalten entfernen:

- kompletten ENSCONET-Block inklusive Button

- in Ecology: Soil texture, Soil pH, EUNIS habitat code, land use code

History

#1 - 08/28/2019 02:02 PM - D. Röpert

- Status changed from New to Resolved

- Target version set to CDF 2.1

- % Done changed from 0 to 100

#2 - 10/08/2019 02:19 PM - G. Dröge

- Status changed from Resolved to Closed
